IO::Compress#
read/write compressed data in multiple formats
DESCRIPTION#
This is a stub module. It contains no code.
COPYRIGHT#
Copyright (c) 2011-2026 Paul Marquess. All rights reserved.
This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.
Modules#
IO::Compress::Base- Base Class for IO::Compress modulesIO::Compress::Bzip2- Write bzip2 files/buffersIO::Compress::Deflate- Write RFC 1950 files/buffersIO::Compress::Gzip- Write RFC 1952 files/buffersIO::Compress::RawDeflate- Write RFC 1951 files/buffersIO::Compress::Zip- Write zip files/buffers